<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="1255c6a09d8e489b82b62e400cb1a5e785a3248b" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="b4f12c5ed0ca432ba8a406f773de1082af21d312" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="15953312a3fb2dd385dde081979844c539e1e8da" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="af2f7d7bd17c26a3306ccf8f707d8a772841e563" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r16-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r9-rel"/>
  <project name="clo/ype/external/yoctoproject.org/poky" path="poky" revision="e139e9d0ce343ba77a09601a976c92acd562c9df" upstream="refs/heads/yocto-upstream.lnx.5.0.r11-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="5b54d4284805206ff0cff7d8e2bdd829330e40d5" upstream="refs/heads/yocto.lnx.5.0.r10-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="707978c7c2e8f4b980e1b3e6917a24e5fb08cc95" upstream="refs/heads/yocto.lnx.5.0.r10-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="520e6da3afd3891b4a34ca624bd4a4cbf9365876" upstream="refs/heads/le-sepolicy.lnx.5.0.r10-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r10-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="ee002f152c58abfa827db40636bbca6321104888" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r50-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="1469a71f74e5221d67549124dc2e7a5400163bb4" upstream="refs/heads/le-frameworks.lnx.3.0.r12-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="d1543d2452941c1927ce4ba5bfc84ed140057a53" upstream="refs/heads/le-blast.lnx.2.0.r12-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="8cb737c6569d59f2b21a9c5820753814e0733b18" upstream="refs/heads/le-frameworks.lnx.3.0.r12-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="10c9de6abf753e07319eac01e26a9c3937b43d67" upstream="refs/heads/yocto.lnx.5.0.r10-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
